Subject: bug#26913: Emacs not coloring exponential notation in C code

From: Vitorio Miguel <[email-masked]>
Date: Sat, 13 May 2017 13:59:21 -0300

I'd like to try fixing this in the cc-mode.el but I can't seem to find the
regular expressions for C font-lock. Where should I look at ?